import 'package:get/get.dart';

import '../controllers/kr_home_controller.dart';

class KRHomeBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KRHomeController>(
      () => KRHomeController(),
    );
     Get.lazyPut<KRHomeController>(
      () => KRHomeController(),
    );
  }
}
